CREATE TABLE mds_namespaces (
    NS_PARTITION_ID    NUMBER            NOT NULL,
    NS_ID              NUMBER(5, 0)  ,
    NS_URI             VARCHAR2(4000),
    NS_PARTITION_ID    NUMBER            NOT NULL,
    NS_ID              NUMBER(5, 0)  ,
    NS_URI             VARCHAR2(4000)
);
